{% extends 'base.html.twig' %}

{% block title %}New Question{% endblock %}

{% block body %}
    <h1 class="text-center">Ajouter un question</h1>
    <div class="d-grid gap-2 col-3 mx-auto p-2">
        Question n°{{ numero_question }}
        {{ include('controleur_question/_form.html.twig') }}
{#        {{ include('controleur_reponse/_form.html.twig') }}#}


        <a class="btn btn-secondary d-grid gap-2 col-6 mx-auto" href="{{ path('app_controleur_question_index') }}">Retour</a>
    </div>
{% endblock %}
